@media (min-width: 961px) {
    .t-feed__container {
        max-width: calc(100% - 160px);
    }
    .t-feed__post {
        margin-left: 20px;
        margin-right: 20px;
        max-width: calc(33.3% - 40px);
    }
    /* 1, 4, 7... */
    .t-feed__post:nth-child(3n + 1) {
        margin-left: 0;
    }
    /* 3, 6, 9... */
    .t-feed__post:nth-child(3n) {
        margin-right: 0;
    }
}
.menu-arrow .tn-atom img {
    transition: transform .2s ease;
    transform: rotate(0deg);
}
.menu-arrow:hover .tn-atom img {
    transform: rotate(180deg);
}

.t280__container.t280__positionfixed {
    padding: 10px 0;
}
.t-feed__error-msg-cont {
    max-width: 100%;
}